<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FFFAB0">

    <ScrollView
        android:id="@+id/mainScrollView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clipToPadding="false"
        android:padding="12dp"
        android:paddingTop="40dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:layout_marginTop="32dp">

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/btnSynchronization"
                    style="@style/MyButtonTheme"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:paddingLeft="10dp"
                    android:paddingRight="10dp"
                    android:text="@string/action_synchronize" />

                <TextView
                    android:id="@+id/tvSynchronization"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:text="@string/action_synchronize"
                    android:textSize="16sp" />
            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:text="@string/To_change_the_language_you_need_to_restart_the_application"
                android:textColor="#666666" />

            <TableLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:stretchColumns="0,1">

                <TableRow
                    android:layout_marginBottom="4dp"
                    android:baselineAligned="false">
                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/btnAz"
                        style="@style/MyButtonTheme"
                        android:layout_width="0dp"
                        android:layout_height="45dp"
                        android:layout_weight="1"
                        android:layout_marginRight="2dp"
                        android:text="@string/Azerbaijani"
                        android:textSize="12sp" />
                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/btnAr"
                        style="@style/MyButtonTheme"
                        android:layout_width="0dp"
                        android:layout_height="45dp"
                        android:layout_weight="1"
                        android:layout_marginLeft="2dp"
                        android:text="@string/Armenia"
                        android:textSize="12sp" />
                </TableRow>

                <TableRow
                    android:layout_marginBottom="4dp"
                    android:baselineAligned="false">
                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/btnEn"
                        style="@style/MyButtonTheme"
                        android:layout_width="0dp"
                        android:layout_height="45dp"
                        android:layout_weight="1"
                        android:layout_marginRight="2dp"
                        android:text="@string/English"
                        android:textSize="12sp" />
                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/btnGr"
                        style="@style/MyButtonTheme"
                        android:layout_width="0dp"
                        android:layout_height="45dp"
                        android:layout_weight="1"
                        android:layout_marginLeft="2dp"
                        android:text="@string/Georgian"
                        android:textSize="12sp" />
                </TableRow>

                <TableRow
                    android:layout_marginBottom="4dp"
                    android:baselineAligned="false">
                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/btnKz"
                        style="@style/MyButtonTheme"
                        android:layout_width="0dp"
                        android:layout_height="45dp"
                        android:layout_weight="1"
                        android:layout_marginRight="2dp"
                        android:text="@string/Kazakh"
                        android:textSize="12sp" />
                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/btnKg"
                        style="@style/MyButtonTheme"
                        android:layout_width="0dp"
                        android:layout_height="45dp"
                        android:layout_weight="1"
                        android:layout_marginLeft="2dp"
                        android:text="@string/Kyrgyz"
                        android:textSize="12sp" />
                </TableRow>

                <TableRow
                    android:layout_marginBottom="4dp"
                    android:baselineAligned="false">
                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/btnDr"
                        style="@style/MyButtonTheme"
                        android:layout_width="0dp"
                        android:layout_height="45dp"
                        android:layout_weight="1"
                        android:layout_marginRight="2dp"
                        android:text="@string/Afghan"
                        android:textSize="12sp" />
                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/btnRu"
                        style="@style/MyButtonTheme"
                        android:layout_width="0dp"
                        android:layout_height="45dp"
                        android:layout_weight="1"
                        android:layout_marginLeft="2dp"
                        android:text="@string/Russian"
                        android:textSize="12sp" />
                </TableRow>

                <TableRow
                    android:layout_marginBottom="4dp"
                    android:baselineAligned="false">
                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/btnTj"
                        style="@style/MyButtonTheme"
                        android:layout_width="0dp"
                        android:layout_height="45dp"
                        android:layout_weight="1"
                        android:layout_marginRight="2dp"
                        android:text="@string/Tajik"
                        android:textSize="12sp" />
                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/btnTm"
                        style="@style/MyButtonTheme"
                        android:layout_width="0dp"
                        android:layout_height="45dp"
                        android:layout_weight="1"
                        android:layout_marginLeft="2dp"
                        android:text="@string/Turkman"
                        android:textSize="12sp" />
                </TableRow>
            </TableLayout>

            <androidx.appcompat.widget.AppCompatButton
                android:id="@+id/btnUz"
                style="@style/MyButtonTheme"
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:layout_marginTop="2dp"
                android:text="@string/Uzbek"
                android:textSize="12sp" />

            <CheckBox
                android:id="@+id/cbIdentifyCountryRegion"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:text="@string/Identify_country_region" />

            <CheckBox
                android:id="@+id/cbOrderByDistance"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/Sort_lists_by_distance" />

            <androidx.appcompat.widget.AppCompatButton
                android:id="@+id/btnQR"
                style="@style/MyButtonTheme"
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:layout_marginTop="15dp"
                android:text="@string/Authorize_the_tablet_by_QR_code" />

            <CheckBox
                android:id="@+id/cbShowAdvancedSettings"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="@string/Show_advanced_settings" />

            <LinearLayout
                android:id="@+id/llShowAdvancedSettings"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text="@string/URL_path_to_the_server"
                    android:textColor="#888888" />

                <EditText
                    android:id="@+id/edtURL"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="@string/URL_path_to_the_server"
                    android:textSize="14sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text="@string/Days_of_synchronization"
                    android:textColor="#888888" />

                <EditText
                    android:id="@+id/edtSyncDays"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="@string/Days_of_synchronization"
                    android:inputType="number"
                    android:textSize="14sp" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/btnDeleteAllData"
                    style="@style/ButtonPinkTheme"
                    android:layout_width="match_parent"
                    android:layout_height="45dp"
                    android:layout_marginTop="15dp"
                    android:text="@string/Delete_all_data" />
            </LinearLayout>

        </LinearLayout>
    </ScrollView>
</RelativeLayout>